{
	"kpromeclouddocs": {
		"launcherType": "promePage",
		"pageType": "pageCloudDocs",
		"switchSkin": false,
		"webAppCookieValidity": 1,
		"webAppPolicy": {
			"POLICY_AUTO_ADD_RELIABLE_COOKIES": false
		}
	},
	"kpromeclouddocs_team": {
		"launcherType": "promePage",
		"pageType": "pageCloudDocs",
		"params": "/notifyParams=teams",
		"switchSkin": false,
		"webAppCookieValidity": 1,
		"webAppPolicy": {
			"POLICY_AUTO_ADD_RELIABLE_COOKIES": false
		}
	}
}